[C:\Users\Administrator\Desktop\鼠标自动点击器+放大镜\鼠标自动点击器+放大镜\鼠标自动点击器\鼠标自动点击器.exe]
IconFile=C:\Users\Administrator\Desktop\鼠标自动点击器+放大镜\鼠标自动点击器+放大镜\鼠标自动点击器\鼠标自动点击器.exe
IconIndex=0
[C:\Users\Administrator\Desktop\HA_CollageItFix_cxy\CollageIt.exe]
IconFile=C:\Users\Administrator\Desktop\HA_CollageItFix_cxy\CollageIt.exe
IconIndex=0
[E:\Program Files\KMPlayer\KMPlayer.exe]
IconFile=E:\Program Files\KMPlayer\KMPlayer.exe
IconIndex=0
